<?xml version="1.0" encoding="utf-8"?>
<component size="207,240" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_trht" name="n0" src="trht2l" fileName="Img/yxdt_bottom_play.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_trht" name="title" xy="52,173" size="103,67" font="ui://pmf3wbjik0fgld" fontSize="50" color="#ffffff" strokeColor="#000000" strokeSize="4" text="Play"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.2"/>
</component>